.wc-label-login{
    color: #fff;
}

.wc-check-bottom-login{
    padding-bottom: 10px;
}
.wc-n-border{
    outline: medium none;
    border: medium none;
    box-shadow: none;
}
.wc-list-check{
    background-image: url("../img/puce_check.png");
    background-repeat: no-repeat;
    background-size: 18px 13px;
    background-position: 0;
    padding-left: 25px;
}
.wc-mar-block-benefit{
    margin-bottom: 25px;
}
.wc-pad-center{
    padding-left: 10px;
    padding-right: 10px;
}
.wc-inputs-login{
    padding-top: 20px;
    padding-bottom: 20px;
}
.wc-bg-login-text{
    background-color: rgba(188,195,205,0.8);
}
.wc-pd-right-10{
    padding-right: 10px;
}

.wc-top-benefits{
    margin-top: 50px;
}


@media (min-width: 991px) {
    .wc-button-login-info{
	margin-bottom: 87px;
    }
    .wc-login-info{
	padding-top: 48px;
	padding-bottom: 5px;
    }
}
@media (min-width: 768px) and (max-width: 990px) {
    .wc-login-info{
	padding-top: 56px;
	padding-bottom: 5px;
    }
    .wc-button-login-info{
	margin-bottom: 79px;
    }
}
@media (min-width: 768px){
    .wc-title-blue{
	font-size: 24px;
	background: #1762a5;
	color: #fff;
	height: 49px;
	margin-bottom: 0px;
	padding-top: 8px;
    }
    .wc-icon-login{
	width: 72px;
    }
    .wc-pad-benefit{
	padding: 30px 10px;
    }
    .wc-bg-login{
	background-color: rgba(11,47,116,0.8);
    }
    .wc-banner-login{
	background-image: url("../img/banner_login.png");
	background-repeat: no-repeat;
	background-position: center;
	background-size: 100% 100%;
    }
    .wc-mar-top-bottom-10{
	margin-top: 10px;
	margin-bottom: 10px;
    }
    .wc-bor-left-log{
	border-left-color: #f5f5f5;
	border-left-style: solid;
	border-width: 1px;
	padding-left: 50px;
    }
    .wc-border-benefit{
	border-color: #f5f5f5;
	border-width: 1px;
	border-style: solid;
    }
    .wc-img-height-log{
	height: 90px;
    }
}
@media (min-width: 220px) and (max-width: 767px){
    .wc-title-blue{
	font-size: 15px;
	background: #1762a5;
	color: #fff;
	height: 35px;
	margin-bottom: 0px;
	padding-top: 6px;
    }
    .wc-icon-login{
	width: 52px;
    }
    .wc-bg-login-top{
	margin-top: 160px;
    }
    .wc-bg-login{
	background-color: rgba(14,46,134,1);
    }
    .wc-bg-login1{
	background-color: rgba(14,46,134,0.8);
    }
    .wc-banner-login-320{
	background-image: url("../img/banner_login_320.png");
	background-repeat: no-repeat;
	background-position: center;
	background-size: 100% 100%;
    }
    .wc-n-container-320{
	margin-left: -15px !important;
	margin-right: -15px !important;
	padding-left: 0px !important;
	padding-right: 0px !important;
    }
    .wc-mar-top-bottom-10{
	margin-top: 0px;
	margin-bottom: 10px;
    }
    .wc-pad-top-160{
	padding-top: 160px;
    }
    .wc-pad-title-login-320{
	padding-top: 25px;
	padding-left: 25px;
	padding-right: 25px;
    }
    .wc-n-margin-bott-p-320{
	margin-bottom: 0;
    }
    .wc-bottom-p-login{
	padding-left: 25px;
	padding-right: 25px;
	padding-bottom: 25px;
    }
    .wc-border-benefit{
	border-color: #f5f5f5;
	border-width: 1px;
	border-top-style: solid;
    }
    .wc-img-height-log{
	height: 90px;
    }
    .wc-mar-check{
	margin-top: -5px;
    }
    .wc-pad-0-320{
	padding-left: 0px;
    }
}


/* -------------------------------------------- */
/* ----------------- checkbox -------------------- */
/* -------------------------------------------- */
    

input[type=checkbox].css-checkbox {
    position:absolute; z-index:-1000; left:-1000px; overflow: hidden; clip: rect(0 0 0 0); height:1px; width:1px; margin:-1px; padding:0; border:0;
}

input[type=checkbox].css-checkbox + label.css-label {
    padding-left:34px;
    height:25px; 
    display:inline-block;
    line-height:25px;
    background-repeat:no-repeat;
    background-position: 7px 0;
    vertical-align:middle;
    cursor:pointer;
}

input[type=checkbox].css-checkbox:checked + label.css-label {
    background-position: 7px -25px;
}
label.css-label {
    background-image:url(http://csscheckbox.com/checkboxes/u/csscheckbox_9de603f73271b2a90ee99f50ed9c6dbb.png);
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

